Bug 210749 - /usr/share/locale/gr is not owned by any package
/usr/share/locale/gr is not owned by any package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kbd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-14 05:41 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: kbd-1.12-19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 22:11:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-10-14 05:41:34 EDT
Description of problem:
tux:~ # rpm -qf /usr/share/locale/* | grep "not owned"
file /usr/share/locale/gr is not owned by any package
tux:~ #

tux:~ # tree /usr/share/locale/gr
/usr/share/locale/gr
`-- LC_MESSAGES
    `-- kbd.mo

1 directory, 1 file
tux:~ #

Version-Release number of selected component (if applicable):
filesystem-2.4.0-1

How reproducible:
Everytime, see above.

Actual results:
/usr/share/locale/gr is not owned by any package

Expected results:
Either fix filesystem or fix kbd, but locale "gr" shouldn't either exist or the 
directory simply should be owned.

Additional info:
This bug report is to complete my inital one from bug #196669
Comment 1 Bill Nottingham 2006-10-16 11:35:59 EDT
$ grep gr /usr/share/iso-codes/iso_639.tab 
##   iso-639-2 bibliography code
dgr     dgr     XX      Dogrib
doi     doi     XX      Dogri
ell     gre     el      Greek, Modern (1453-)
fiu     fiu     XX      Finno-Ugrian (Other)
grb     grb     XX      Grebo
grc     grc     XX      Greek, Ancient (to 1453)
grn     grn     gn      Guarani
tig     tig     XX      Tigre
tir     tir     ti      Tigrinya

It does not appear to be a valid locale. Assigning to kbd.
Comment 2 Miloslav Trmač 2006-10-30 22:11:39 EST
Fixed in kbd-1.12-19.  Thanks for your report.

Note that on my system, tsclient-0.148-5 ships a "gr" translation as well.

Note You need to log in before you can comment on or make changes to this bug.